PT BMS MIGRATION & ENHANCEMENT - Bug #905

[ HR ] - Travel Mgt - Import Travel Data
02/17/2022 04:11 PM - ericsson ericsson

Status: Closed Start date: 02/17/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, mang Saswanto.

Mohon bantuannya untuk menu import travel data saat ini belum berfungsi.

Terima Kasih.
Port : 31134
History

#1 - 02/18/2022 10:45 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

Menu Import TRAVEL

...\Pages\uploadMDTV.html
...\Pages\uploadMDTV.js

update API2 pada file
MinovalS.MinovaES.Data.Element.dll

#2 - 02/22/2022 03:57 PM - ericsson ericsson
- File clipboard-202202221556-pf4tv.png added
- Status changed from QA Test to Closed
